# Whisper live settings
APP_WS_PROTOCOL=wss
APP_URL=classroomcopilot.ai

PORT_WHISPERLIVE=5000
PORT_WHISPERLIVE_SSL=5053
HTTP_PORT=8080
WHISPERLIVE_SSL=false

WHISPL_USE_CUSTOM_MODEL=false
FASTERWHISPER_MODEL=faster-whisper-large-v3
WHISPERLIVE_URL=${APP_WS_PROTOCOL}://whisperlive.${APP_URL}
